/* Core style sheet for Melbourne Museum Parking flow through*/

/* Main page body elements */

body { 
	background-image: url(images/background-v2.jpg);	
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	line-height: 15px;  
	color: #666666; 
	text-align: left;
	margin: 0;
	padding: 0;
}

input {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	line-height: 14px;
	padding: 1px;
	color: #666666;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding: 1px;
	color: #666666;
}

a, img, a img, iframe, form, fieldset, abbr, acronym, object, applet {
    border: 0 none;
}

a, a:link, a:visited {
	color: #22b0e7;
}

a:active, a:focus, a:hover {
	color: #006cb6;
	text-decoration: none;
}

table th, table td {
	vertical-align: top;
}

#wrapper {
	background-color: white;
	margin: 0 auto 30px auto; 
	width: 980px; 
	text-align: left;
	padding: 0;
}

#main {
	/* background-image: url(images/sidebar-bg-v2.gif);  */
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: #ffffff;
	margin: 20px 0 0 0; 
	width: 940px; 
	text-align: left;
	padding: 0 20px 20px 20px;
	float: left;

}

/* Header elements */

#header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	width: 980px;
	height: 110px;
    margin: 0 auto 0 auto;
}

#header h1 {
	font-size: 24px;
	line-height: 50px;
	color: white;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 60px;	
}

#header a#logo {
	display: block;
	float: left;
	width: 262px;
	height: 65px;
	text-indent: -9000px;
	margin: 12px 0 0 37px;
}

#header #head_links {
	float: right;
	margin: 0 4px 0 0;
	padding: 35px 20px 0 0;
	height: 60px;
	font-size: 14px;
}

#header #head_links li {
	margin: 0;
	padding: 0 7px 3px 0;
	list-style: none;
	text-align: right;
	background: transparent url(images/head_dot.gif) no-repeat right;
	color: #4B638C;
	font-weight: bold;
	font-size: 0.9em;
}

#header #head_links li a {
	color: #909090;
}


/* Left hand column - constant throughout flow */

#left-col {
	background-color: #eeeeee;
	width: 218px;
	height: inherit;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#left-col p, #left-col ul {
	font-size: 11px;
}

#left-col h2 {
	font-size: 14px;
	color: #006cb6;
	padding: 0 0 0 17px;
	margin: 0 0 14px 0;
}

.left-col-row {
	height: 20px;
	float: left;
	margin-bottom: 6px;
}

.left-col-row-narrow {
	float: left;
	margin-bottom: 6px;
}

.left-col-row p {
	line-height: 20px;
	margin: 0;
	padding: 0;
}

.left-col-row-narrow p {
	margin: 0;
	padding: 0;
}

.left-col-button {
	height: 20px;
	line-height: 20px;
	text-align: center;
	float: right;
	margin: 3px 0 2px 0;
	padding: 0;
}

a.left-button {
	display: block;
	height: 20px;
	background-color: #006cb6;
	text-align: center;
	padding: 0 10px;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

a:hover.left-button {
	background-color: #22b0e7;
}

a:active.left-button {
	background-color: #22b0e7;
}

a.flow-button-sml {
	display: block;
	height: 20px;
	background-color: #006cb6;
	text-align: center;
	padding: 0 5px;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

a:hover.flow-button-sml {
	background-color: #22b0e7;
}

#make-booking {
	background-image: url(images/sidebar-header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #eeeeee;
	width: 200px;
	padding: 8px 9px 10px 9px;
	float: left;
	border-bottom: 1px solid #ddd;
}

#customer-login {
	background-image: url(images/sidebar-header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #eeeeee;
	width: 200px;
	padding: 8px 9px 10px 9px;
	float: left;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
}

#new-customer, #booking-history, #modify-details {
	background-image: url(images/sidebar-header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #eeeeee;
	width: 200px;
	padding: 8px 9px 10px 9px;
	float: left;
	border-top: 1px solid #f5f5f5;
}

.left-col-row ul.no-padding, .left-col-row-narrow ul.no-padding {
	padding: 0 0 0 15px;
	margin: 0;
}


/* Content - main flow through area */

#home-content {
	width: 700px;
	float: left;
	margin: 0 0 0 20px;
}

#content {
	width: 700px;
	min-height: 400px;
	float: left;
	margin: 0 0 0 20px;
}

#flow-through {
	width: 700px;
}

#flow-through h2 {
	font-size: 16px;
	color: #006cb6;
	margin: 0 0 15px 0;
}

#flow-through h2.padding-top {
	font-size: 16px;
	color: #006cb6;
	margin: 0 0 15px 0;
	padding-top: 10px;
}

#flow-through h2.centered {
	font-size: 16px;
	color: #006cb6;
	padding: 0 0 15px 0;
	text-align: center;
	clear: left;
}

#flow-through h3 {
	font-size: 13px;
	color: #006cb6;
	border-top: 1px solid #dddddd;
	margin: 0;
	padding: 5px 0 10px 0;
	clear: both;
}

#flow-through h4 {
	font-size: 13px;
	color: #006cb6;
	margin: 0 0 15px 0;
	clear: left;
}

#flow-through p {
	font-size: 11px;
	line-height: 15px;
	margin: 11px 0;
}

#flow-through ul {
	margin: 11px 0;
	padding-left: 30px;
}

.content-left-column {
	width: 340px;
	float: left;
}

.content-right-column {
	width: 340px;
	float: right;
}

.content-row {
	float: left;
	margin-bottom: 6px;
}

#flow-through .content-row p, .content-row p {
	margin: 1px 0 0 0;
}

.content-row p.leaded {
	padding-top: 20px;
}

.wide-column {
	width: 480px;
	float: left;
}

.narrow-column {
	width: 230px;
	float: right;
}

.half-column-left {
	width: 355px;
	float: left;
}

.half-column-right {
	width: 355px;
	float: right;
}

.report-entry {
	background-image: url(images/icon-calendar.gif);
	background-repeat: no-repeat;
	float: right;
	position: relative;
	left: -23px;
	top: 2px;
	width: 15px;
	height: 15px;
}

.report-entry a {
	display: block;
	width: 15px;
	height: 15px;
}

.report-exit {
	background-image: url(images/icon-calendar.gif);
	background-repeat: no-repeat;
	float: right;
	position: relative;
	left: -503px;
	top: 2px;
	width: 15px;
	height: 15px;
}

.report-exit a {
	display: block;
	width: 15px;
	height: 15px;
}



/* Previous/Next navigation bar */

#prev-next {
	background-color: #ffffff;
	width: 700px;
	height: 30px;
	margin: 20px 0 0 20px;
	padding-bottom: 9px;
	border-bottom: 1px solid #eeeeee;
	float: right;
}

.prev-left {
	float: left;
}

.next-right {
	float: right;
}

#progress-bars {
	width: 200px;
	height: 30px;
	margin: 0 auto;
}

#progress-wrapper {
	float: right;
	position: relative;
	left: -50%;
}

ul.progress-nav {
	list-style-type: none;
	margin: 0 !important;
	padding: 0;
	position: relative;
	left: 50%;
}

.progress-nav {
	float:left;
	top:0px;
	height: 30px;
}

.progress-nav li { 
	width: 15px;
	height: 15px;
	float:left; 
	text-align:center; 
	position: relative;
	margin: 7px 4px;
}

.progress-nav li {
	background-image: url(images/icon-progress.gif);
    background-repeat: no-repeat;
    background-position: top;
	display: block;
	width: 15px;
	height: 15px;
	padding: 0;
	text-decoration:none;
}

.progress-nav li.on {
	background-image: url(images/icon-progress.gif);
    background-repeat: no-repeat;
	background-position: bottom;
}


a.prev-button, a.next-button {
	display: block;
	height: 25px;
	min-width: 110px;
	background-color: #006cb6;
	text-align: center;
	padding: 0 5px;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	line-height: 25px;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

a:hover.prev-button, a:hover.next-button, a:hover.confirm-button {
	background-color: #22b0e7;
}

a:active.prev-button, a:active.next-button, a:active.confirm-button {
	background-color: #22b0e7;
}


a.confirm-button {
	display: block;
	float: left;
	height: 25px;
	background-color: #006cb6;
	text-align: center;
	padding: 0 10px;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	line-height: 25px;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-left: 10px;
}


/* Selected product banner */

#selection-banner {
	background-color: #eeeeee;
	padding: 5px;
	margin-bottom: 15px;
	clear: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ddd;
}

table#selection {
	font-size: 11px;
	line-height: 16px;
}


/* Flow through styles */

.check-box {
	vertical-align: baseline;
    _vertical-align: middle;
    padding: 0 !important;
    margin: 0 5px 10px 0 !important;
    float: left;
}

.upgrade-item {
	border-bottom: 3px solid #dddddd;
	margin-bottom: 10px;
	padding-bottom: 17px;
}


/* Table styles */

table.booking-options, table.booking-upgrades {
	width: 698px;
	border-collapse:collapse;
	font-size: 11px;
	text-align: center;
}

table.booking-options th,  table.booking-upgrades th {
	background-color: #eeeeee;
	border-right: solid 1px #ffffff;
	padding: 7px;
	font-size: 11px;
	color: #006cb6;
}

table.booking-options {
	border-bottom: 3px solid #dddddd;
}

table.booking-options td {
	border-bottom: 2px solid #dddddd; 
	padding: 7px;
	font-size: 11px;
}

table.booking-options tr.top-section { 
	border-top: 3px solid #dddddd;
}

table.booking-options tr.top-section td { 
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 7px 7px 0 7px;
	font-size: 11px;
}

table.booking-options tr.bottom-section td { 
	padding: 7px 7px 17px 7px;
	font-size: 11px;
}

table.booking-options tr.bottom-section {
	padding-bottom: 0px;
}

table.booking-options td.vert-align {
	vertical-align: middle;
}

table.booking-options td.no-border {
	border-right: none;
	padding-right: 0;
	text-align: left;
}

table.booking-upgrades, table.booking-upgrades input {
	line-height: 22px;
}

table.booking-upgrades th {
	line-height: 12px;
}

table.booking-upgrades input {
	vertical-align: middle;
    _vertical-align: middle;
    padding: 0 !important;
    margin: 0 5px 0 0 !important;
}

table.booking-upgrades td {
	border-bottom: 1px solid #eeeeee; 
	padding: 5px 7px;
	font-size: 11px;
}

table.booking-options h3, table.booking-success h3, table.your-bookings h3, table.booking-upgrades h3 {
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 8px 0;
}

table.booking-options h4, table.booking-success h4, table.your-bookings h4, table.booking-upgrades h4 {
	font-size: 14px;
	margin: 0 0 8px 0;
}

table.booking-options h5, table.booking-success h5, table.your-bookings h5, table.booking-upgrades h5 {
	font-size: 11px;
	color: #006cb6;
	margin: 0 0 8px 0;
}

table.your-bookings {
	width: 338px;
	border-collapse:collapse;
	border: solid 1px #eeeeee;
	font-size: 11px;
	text-align: left;
	margin-bottom: 15px;
}

table.booking-success td, table.your-bookings td {
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 4px;
}

table.booking-options img, table.booking-success img {
	float: left;
	padding-right: 10px;
}

#flow-through table.booking-options ul {
	margin: 0 0 7px 0;
	padding-left: 15px;
}


/* Unused table styles from previous flow */

table.booking-success {
	width: 698px;
	border-collapse:collapse;
	border: solid 1px #eeeeee;
	font-size: 11px;
	text-align: center;
	margin-bottom: 15px;
}

table.recent-bookings {
	width: 700px;
	border-collapse:collapse;
	border: solid 1px #eeeeee;
	font-size: 11px;
	text-align: left;
	margin-bottom: 15px;
}

table.recent-bookings th {
	background-color: #eeeeee;
	border-right: solid 1px #ffffff;
	border-top: solid 1px #eeeeee;
	padding: 4px;
	color: #666666;
}

table.recent-bookings td {
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 4px;
}

th.left-align, td.left-align {
	text-align: left;
}


/* Various colour and text styles */

.large-text, #flow-through p.large-text {
	font-size: 11px;
	line-height: 14px;
	margin: 10px 0;
}

.blue {
	color: #006cb6;
}

.blue-bar {
	color: #006cb6;
}

.white {
	color: #fff;
}

.original-fee {
	text-decoration: line-through;
}

.exit {
	color: #006cb6;
	padding-left: 25px;
}

.icon-image {
	float: left;
	padding: 0 7px 7px 0;
	clear: left;
}	
	
.points {
	padding-bottom: 7px;	
}

.entry-details {
	margin: 7px 0;
}

.nine-point {
	font-size: 9px;
	margin: 0;
}


/* Footer styles */

#footer {
	width: 980px;
	/* height: 35px; */
	margin: 0 auto;
	background-color: #000;
    clear: both;
    /* padding: 10px 0 0 0; */
    text-align: center;
}

#footer p {
	color: #ffffff;
	font-size: 11px;
    line-height: 35px;
	margin: 0;
	padding: 0 0 0 0;
}

#footer a:link, #footer a:visited, #footer a:active {
    color: #ffffff;
    text-decoration: none;
}

#footer a:hover {
	color: #dddddd;
}


/* Entry page placeholder message */

#entry-window {
	width: 700px;
	min-height: 424px;
	padding: 0;
	float: left;
	background-color: #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#entry-window h1 {
	font-size: 36px;
	line-height: 44px;
	padding: 20px 20px 0 20px;
	margin: 0;
	color: #ffffff;
}

#entry-window h2 a {
	color: #006cb6;
	text-decoration: none;
}

#entry-window h2 a:hover {
	color: #22b0e7;
}

#entry-window h2 {
	font-size: 22px;
	color: #ffffff;
	padding: 20px;
	margin: 0;
}


/* 4 x Marketing/Advertising boxes below flow */

#info-boxes {
	width: 940px;
	margin: 0 20px 20px 20px;
	padding: 0;
	float: left;
}

.info-box {	
	background-repeat: no-repeat;
	background-color: #ffffff;
	width: 220px;
	height: 165px;
	padding: 0;
	float: left;
	margin-right: 20px;
}

.info-box h3 {
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding: 0 0 10px 0;
}

.info-box p {
	font-size: 12px;
	line-height: 15px;
	margin: 0;
	padding: 0;
}

.no-margin {
	margin-right: 0;
}


/* Various styles */

.clear {
	clear: both;
}

a#cvv-q {
	background: url("images/icon-q.gif") no-repeat scroll left top transparent;
    color: white;
    display: block;
    float: right;
    height: 14px;
    padding: 0 7px;
    text-decoration: none;
    width: 14px;
}


/* Popup window styles and styles from previous flow */

#wrapper-small {
	width: 550px;
	margin: 0;
	padding: 0;
}

.fixed-height {
	height: 300px;
	overflow-y: scroll;
}

#content-small {
	padding: 0 25px;
}

#content-small p {
	margin-bottom: 11px;
}

#content-small .content-row p {
	margin: 0 0 2px 0;
}

#header-small {
	height: 45px;
	padding: 0 25px;
	margin-bottom: 11px;
	background-color: #eeeeee;
}

#header-small h2 {
	font-size: 20px;
	color: #006cb6;
	line-height: 45px;
	margin: 0;
}

table.taxi-options {
	width: 500px;
	border-collapse:collapse;
	border: solid 1px #eeeeee;
	font-size: 11px;
	text-align: left;
	margin: 20px 0 35px 0;
}

table.taxi-options th {
	background-image: url(images/table-header.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #e2e2e2;
	border-right: solid 1px #ffffff;
	padding: 10px;
	font-size: 14px;
}

table.taxi-options td {
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 10px;
	font-size: 11px;
}

table.taxi-options td.no-border {
	border-right: none;
	padding-right: 0;
	text-align: left;
}

#content-small h4 {
	font-size: 11px;
}

#content-small .check-box {
	margin: 0 7px 30px 0;
	float: left;
}

#content-small ul {
	padding-left: 25px;
}

#content-small ol.abc {
	list-style-type: lower-alpha;
}

#content-small ol.iii {
	list-style-type: lower-roman;
}

#content-small ol.abc-cap {
	list-style-type: upper-alpha;
}

/* Error List */
	.errorlist { background: url(images/errorlist_icon.gif) 16px 23px no-repeat; border:solid 1px #e9e8e7; margin:0 20px 25px 0; min-height:62px; padding:28px 0 0 92px; position: relative;width:608px;}
	.errorlist .corner_tl, .errorlist .corner_tr, .errorlist .corner_bl, .errorlist .corner_br {width:4px;height:4px;line-height:0;font-size:0;position:absolute;}
	.errorlist .corner_tl {background-image:url(images/errorlist_topleft.gif);top:-1px;left:-1px;}
	.errorlist .corner_tr {background-image:url(images/errorlist_topright.gif);top:-1px;right:-1px;}
	.errorlist .corner_bl {background-image:url(images/errorlist_bottomleft.gif);bottom:-1px;left:-1px;}
	.errorlist .corner_br {background-image:url(images/errorlist_bottomright.gif);bottom:-1px;right:-1px;}
	.errorlist h2 {color:#464646; font-size:100%; margin:0;}
	.errorlist p {margin:0 0 20px 0;}
	.errorlist p, .error, .errorlist li { color:#ea0000; font-weight:bold; }
		/* List elements (added as a precaution in case 3rd party sytem draws up list) */
		.errorlist ul, .errorlist ol {margin:0 0 20px 0;padding: 0 0 0 15px;}
	.errorField {border: 1px solid red;}	
	
	
	/* CVV Tool Tip */
	a.cvv .tooltip {display:none;}
	
	a:hover.cvv .tooltip  {
		display:block;
		position:absolute;
		top:-96px;
		left:-130px;
		width:155px;
		height:70px;
		line-height:16px;
		color:#6b6b6b;
		padding:12px 15px 15px 15px;
		text-indent:0px; 
		background:url(images/tooltip_bg.png) left top no-repeat;
	}
	
	/* What is a CVV */
	a.cvv { display:block;
		background:url(images/icon-q.gif) left top no-repeat;
		background-repeat: no-repeat;
		text-decoration: none;
		width:14px;
		height:14px;
		float:right;
		padding: 0 3px;
		color: white;
	}
	.content-row.cvv-ctnr {padding-right:0;position:relative;}
	
	.price-on-heading-color{
	  color: #6591B3; 
	}
	
	a.next-button-book-and-pay {
	display: block;
	height: 25px;
	min-width: 110px;
	background-color: #009933;
	text-align: center;
	padding: 0 5px;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	line-height: 25px;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

	a:hover.next-button-book-and-pay {
		background-color: #00CC00;
	}
	
	table.display-result {
	width: 700px;
	border-collapse:collapse;
	font-size: 12px;
	text-align: left;
	margin-bottom: 20px;
	}
	
	table.display-result th {
		background-color: #006eb7 ;
		border-right: solid 1px #1f779c;
		border-top: solid 1px #efefef;
		padding: 5px;	
		color: #ffffff;
		text-align:left;
	}
	
	table.display-result th a {color:white;}
	
	table.display-result td {
		border-left: 1px solid #efefef;
		border-right: 1px solid #efefef;
		border-bottom: 1px solid #efefef;
		padding: 5px;
	}
	
	.content-row-secondary {
		float: left;
		margin-bottom: 6px;
		margin-left: 20px;
	}
	
	#flow-through .content-row-secondary p, .content-row-secondary p {
		margin: 1px 0 0 0;
	}
	
	.content-row-secondary p.leaded {
		padding-top: 20px;
	}
	
		/* Modal Structure */
	.modalouter {width:599px; height:275px} 
	.modalheader {height:44px;background-color:#019ED8 ;  }
	.modalheader h2 {margin:0; color:#fff;font-size:110%;padding:13px 0 0 15px}
	.modalcontent-outer {height:231px; overflow:auto; background-color:#ffffff;}
	.modalcontent-inner {padding:12px 15px;} 
	
	/* Modal Headers */
	.modal-hdr {display:inline-block;}/* Also see "Hide Text" in #Generic-Elements */
	.modal-hdr.terms { background:url(images/modal-hdr_terms.gif) 10px 13px no-repeat; width:170px;height:17px;}
	
		/* Modal text Styles */
	.modalcontent-inner p { line-height:145%;}
	
	.modal-hdr {text-indent:-99999px; outline:none;}

	/* Modal Structure */
	.modalouter {width:599px; height:275px}
	.modalheader {height:44px;background-color:#019ED8;}
	.modalheader h2 {margin:0; color:#fff;font-size:110%;padding:13px 0 0 15px}
	.modalcontent-outer {height:231px; overflow:auto; background-color:#ffffff;}
	.modalcontent-inner {padding:12px 15px;} 
	
	/* Modal Headers */
	.modal-hdr {display:inline-block;}/* Also see "Hide Text" in #Generic-Elements */
	.modal-hdr.terms { background:url(images/modal-hdr_terms.gif) 10px 13px no-repeat; width:170px;height:17px;}
	.modal-hdr.bookabay_longerstay { background:url(images/modal-hdr_longer-stay.gif) 10px 13px no-repeat; width:444px;height:20px;}
	.modal-hdr.bookabay_whycardetails { background:url(images/modal-hdr_why-car-details.gif) 10px 13px no-repeat; width:3131px;height:20px;}
	
	
	/* Modal text Styles */
	.modalcontent-inner p { line-height:145%;}
	
	table.booking-options-extra-item {
	width: 698px;
	border-collapse:collapse;
	border: solid 1px #eeeeee;
	font-size: 12px;
	text-align: center;
}


table.booking-options-extra-item h3{
	font-size: 14px;
	line-height: 12px;
	margin: 0 0 0 0;
}

table.booking-options-extra-item h4 {
	font-size: 14px;
	margin: 0 0 0 0;
}

table.booking-options-extra-item h5{
	font-size: 12px;
	color: #e9510e;
	margin: 0 0 0 0;
}

table.booking-options-extra-item th {
	background-color: #eeeeee;
	border-right: solid 1px #ffffff;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom :2px;
	padding-top :2px;
	font-size: 11px;
}

table.booking-options-extra-item td {
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom :1px;
	padding-top :2px;
	color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

table.booking-options-extra-item td.no-border {
	border-right: none;
	padding-right: 0;
	text-align: left;
}

table.booking-options-extra-item img{
	float: left;
	padding-right: 10px;
}

#flow-through table.booking-options-extra-item ul {
	margin: 7px 0 7px 0;
	padding-left: 15px;
}

table.booking-options-extra-item .check-box {
	float: left;
	margin-right: 5px;
}


.inline {
    overflow: auto;
	width: 600px;
	height: 200px;
	background-color: #FDFDFD;
	padding: 5px 5px 5px 5px;
}

#page .inline{
	display: none;
}

.inlineWithImage {
    overflow: auto;
	width: 950px;
	height: 400px;
	background-color: #FDFDFD;
	padding: 5px 5px 5px 5px;
}

#page .inlineWithImage{
	display: none;
}